* {
	margin: 0;
	padding: 0;
}
body {
	font: 18px Verdana;
	color: #FFF;
  background: #CCC;
}
#picbox {
	margin: 0px auto;
	width: 640px;
}
#boxcard {
	z-index: 1;
	margin: 10px 0 0;
}
#boxcard div{
	float: left;
	width: 100px;
	height: 100px;
	margin: 5px;
	padding: 5px;
	border: 4px solid #8b34a6;
	cursor: pointer;
	border-radius: 10px;
	box-shadow: 0 1px 5px rgba(0,0,0,.5);
  background: rgb(238, 235, 235);
	z-index: 2;
}
#boxcard div img {
	display: none;
	border-radius: 10px;
	z-index: 3;
}
#boxbuttons {
	text-align: center;
	margin: 20px;
	display: block;
}
#boxbuttons .button {
	text-transform: uppercase;
	background: #8b34a6;
	padding: 5px 10px;
	margin: 5px;
	border-radius: 10px;
	cursor: pointer;
}
#boxbuttons .button:hover {
	background: #999;
}